Libosmium 2.22.0 Fast and flexible C++ library for working with OpenStreetMap data

Loading...
Searching...
No Matches
Public Member Functions | List of all members
osmium::tags::match_key< std::string > Struct Reference

`#include <filter.hpp>`

## Public Member Functions
bool | operator() (const std::string &rule_key, const char *tag_key) const

## Member Function Documentation

## ◆ operator()()

bool osmium::tags::match_key< std::string >::operator() | ( | const std::string & | rule_key,
|  | const char * | tag_key ) const
| inline

The documentation for this struct was generated from the following file:

- include/osmium/tags/filter.hpp